### Method

# WebKit2WebExtension DOMDocument get_preferred_stylesheet_set

deprecated: 2.22

#### Declaration [src]

    gchar*
    webkit_dom_document_get_preferred_stylesheet_set (
      WebKitDOMDocument* self
    )

#### Description [src]

This function has been removed and does nothing.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMDocument:preferred-stylesheet-set`

#### Return value

Type: `gchar*`

A #gchar.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.